﻿
/********************************************************** DEFAULT    ***************************************************************************/
body
{
	font-family: Arial ,verdana,tahoma;
	font-size: 13px;
	color: Black;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0xp 0px;
	background-color: #ECEFF6;
}
/********************************************************** h    ***************************************************************************/

h1
{
	padding: 0;
	margin: -1em 0;
	font-size: 15px;
}
html h1
{
	margin: 0;
}
h2
{
	padding: 0;
	margin: -1em 0;
	font-size: 14px;
}
html h2
{
	margin: 0;
}
.h1_13
{
	padding: 0;
	margin: -1em 0;
	font-size: 13px;
}
.h2_13
{
	padding: 0;
	margin: -1em 0;
	font-size: 13px;
}
h3
{
	padding: 0;
	margin: -1em 0;
	font-size: 13px;
}
html h3
{
	margin: 0;
}
/********************************************************** TABLES    ***************************************************************************/
.HeaderTable
{
	/*background-image: url('Images/BG/HeaderBG.JPG'); 	background-repeat: repeat-x; 	background-position: top;*/
	background-color: #FFFFFF;
}
.LightBlueTable
{
	background-image: url('Images/BG/BottomBG.png');
	background-repeat: repeat-x;
	background-position: top;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #c0ddec;
	border-bottom-color: #c0ddec;
	border-left-color: #c0ddec;
	background-color: #E1ECF8;
}
/********************************************************** BG    ***************************************************************************/
.WhiteBG
{
	background-color: #FFFFFF;
}
.BlueBG
{
	background-color: #063F7C;
}
.lightBlueBG
{
	background-color: #5981AB;
}
.BlueBGGrayBorder
{
	background-color: #5981AB;
	border: 1px solid #C0C0C0;
}
.OrangeBG
{
	background-color: #F88E20;
}
.LightGrayBG
{
	background-color: #ECEFF6;
}
.WhiteBGWithBorder
{
	background-color: #FFFFFF;
	border: 1px solid #C0C0C0;
}
.WhiteBGBlueBorder
{
	border: 2px solid #B0D3FF;
	background-color: #FFFFFF;
}
.GrayBG
{
	border: 1px solid #C0C0C0;
	background-color: #EAEBEC;
}
.BrownBG
{
	background-position: top;
	background-color: #e4edb8;
	background-image: url('Images/BG/BrownWhiteGradient.png');
	background-repeat: repeat-x;
}
.BrownBGWithBorder
{
	background-position: top;
	background-color: #e4edb8;
	background-image: url('Images/BG/BrownWhiteGradient.png');
	background-repeat: repeat-x;
	border: 1px solid #d8dad1;
}
.BrownAllBG
{
	background-color: #e4edb8;
}
.BrownBGBorder
{
	background-color: #e4edb8;
	border: 1px solid #d8dad1;
}
.DocBG
{
	color: #000000;
	background-color: #fcfcfc;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial;
	text-decoration: none;
}
.AltDocBG
{
	color: #000000;
	background-color: #ECEFF6;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial;
	text-decoration: none;
}
.LightBlueGradientOpposite
{
	background-image: url('Images/BG/LightBlueGradientOpposite.jpg');
	background-repeat: repeat-x;
	background-position: top;
}
.LightBlueTD
{
	border: 1px solid #B0D3FF;
	background-color: #ECEFF6;
	padding-right: 10px;
}
.GreenTd
{
	border: 1px solid #B0D3FF;
	background-color: #1B7724;
	background-image: url('Images/Frame/BtnGreenGradient.png');
	background-repeat: repeat-x;
	background-position: left top;
}
.BlueGradientTD
{
	background-image: url('Images/BG/MenuItemGradient.png');
	background-repeat: repeat-x;
	background-position: top;
}
.WhiteTD
{
	border: 1px solid #B0D3FF;
	background-color: #FFFFFF;
	padding-right: 10px;
}
.BlueBorederTD
{
	border: 1px solid #063F7C;
	background-color: #FFFFFF;
	padding-right: 10px;
}
.WhiteTDBlueText
{
	background-color: #FFFFFF;
	font-family: Arial;
	color: #2e3191;
	font-weight: bold;
	font-size: 12px;
}
.GroupStructBG
{
	background-position: left top;
	background-color: #FFFFFF;
	background-image: url('Images/BG/GroupStructBG.png');
	background-repeat: no-repeat;
	border: 1px solid #d8dad1;
	width: 100%;
}
.RightBlueTryangle
{
	background-position: right bottom; /* background-color: #FFFFFF;*/
	background-image: url('Images/BG/RightBlueTryangle.png');
	background-repeat: no-repeat;
}
.WhiteGrayGradientBG
{
	background-position: left bottom;
	background-color: #FFFFFF;
	background-image: url('Images/BG/WhiteGrayGradient.png');
	background-repeat: repeat-x;
	border: 2px solid #B0D3FF;
}
/********************************************************** TD BLUE BORDER    ***************************************************************************/

.TDBlurBorerBottom
{
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #B0D3FF;
}
.TDBlurBorerLeft
{
	border-left-style: solid;
	border-left-width: 2px;
	border-left-color: #B0D3FF;
}
/********************************************************** Labels    ***************************************************************************/

/*++++++++++++++++++++++++++++ כחול ++++++++++++++++++++++*/
.lblBlue8Bold
{
	font-family: Arial;
	color: #063F7C;
	font-weight: bold;
	font-size: 8px;
	text-decoration: none;
	vertical-align: top;
}
.Blue11Bold
{
	font-family: Arial;
	color: #063F7C;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}
.Blue11BoldUnder
{
	font-family: Arial;
	color: #0075B3;
	font-weight: bold;
	font-size: 11px;
	text-decoration: unerline;
}
.lblBlue12Reg
{
	font-family: Arial;
	color: #063F7C;
	font-size: 12px;
}
.Blue12Bold
{
	font-family: Arial;
	color: #003F7C;
	font-weight: bold;
	font-size: 12px;
}
.Blue13Reg
{
	font-family: Arial;
	color: #0075B3;
	font-size: 13px;
}
.Blue13Bold
{
	font-family: Arial;
	color: #063F7C;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
.Blue13BoldUnder
{
	font-family: Arial;
	color: #0075B3;
	font-weight: bold;
	font-size: 13px;
	text-decoration: underline;
}
.lblBlue15Bold
{
	font-family: Arial;
	color: #063F7C;
	font-weight: bold;
	font-size: 15px;
	text-decoration: none;
}
.lblBlue15BoldUnder
{
	font-family: Arial;
	color: #063F7C;
	font-weight: bold;
	font-size: 16px;
	text-decoration: underline;
}
.lblBlue11Bold
{
	font-family: Arial;
	color: #063F7C;
	font-weight: bold;
	font-size: 11px;
}
.lblBlue12Bold
{
	font-family: Arial;
	color: #063F7C;
	font-weight: bold;
	font-size: 12px;
}
.lblBlue12BoldUnder
{
	font-family: Arial;
	color: #063F7C;
	font-weight: bold;
	font-size: 12px;
	text-decoration: underline;
}
.lblBlue13
{
	font-family: Arial;
	color: #063F7C;
	font-size: 13px;
	text-decoration: none;
}
.lblBlue13Bold
{
	font-family: Arial;
	color: #063F7C;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
.lblBlue13BoldUnder
{
	font-family: Arial;
	color: #063F7C;
	font-weight: bold;
	font-size: 13px;
	text-decoration: underline;
}
.lblBlue14Bold
{
	font-family: Arial;
	color: #063F7C;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}
.lblBlue14BoldUnder
{
	font-family: Arial;
	color: #063F7C;
	font-weight: bold;
	font-size: 14px;
	text-decoration: underline;
}

.lblBlue15Bold
{
	font-family: Arial;
	color: #063F7C;
	font-weight: bold;
	font-size: 15px;
	text-decoration: none;
}
.lblBlue16reg
{
	font-family: Arial;
	color: #063F7C;
	font-size: 16px;
}
.lblBlue16Bold
{
	font-family: Arial;
	color: #063F7C;
	font-weight: bold;
	font-size: 16px;
}
.lblBlue17Bold
{
	font-family: Aharoni, Arial;
	color: #063F7C;
	font-weight: bold;
	font-size: 17px;
}
.lblBlue18Bold
{
	font-family: Aharoni, Arial;
	color: #063F7C;
	font-weight: bold;
	font-size: 18px;
}

.lblBlue40Bold
{
	font-family: Aharoni, Arial;
	color: #063F7C;
	font-weight: bold;
	font-size: 40px;
}

.lblBlueLight12
{
	font-family: Arial;
	color: #0075B3;
	font-size: 12px;
}
.lblBlueLight13
{
	font-family: Arial;
	color: #0075B3;
	font-size: 13px;
}
.lblBlueLight13Bold
{
	font-family: Arial;
	color: #0075B3;
	font-weight: bold;
	font-size: 13px;
}
.lblBlueLight13Under
{
	font-family: Arial;
	color: #0075B3;
	text-decoration: underline;
	font-size: 13px;
}
.lblBlueLight13BoldUnder
{
	font-family: Arial;
	color: #0075B3;
	text-decoration: underline;
	font-size: 13px;
	font-weight: bold;
}
.lblBlueLight14Bold
{
	font-family: Arial;
	color: #0075B3;
	font-weight: bold;
	font-size: 14px;
}
.lblBlueLight14BoldUnder
{
	font-family: Arial;
	color: #0075B3;
	text-decoration: underline;
	font-size: 14px;
	font-weight: bold;
}
.lblBlueLight16Bold
{
	font-family: Arial;
	color: #0075B3;
	font-weight: bold;
	font-size: 16px;
}
.lblBlueLight16BoldUnder
{
	font-family: Arial;
	color: #0075B3;
	font-weight: bold;
	font-size: 16px;
	text-decoration: underline;
}

.lblBlueLight20BoldGreenBG
{
	font-family: Arial;
	color: #0075B3;
	font-weight: bold;
	font-size: 20px;
	background-color: #d8dad1;
}
.lblBlue20BoldBlueBG
{
	font-family: Arial;
	color: #0075B3;
	font-weight: bold;
	font-size: 20px;
	background-color: #d8dad1;
}
.lblBlueLight20Bold
{
	font-family: Arial;
	color: #0075B3;
	font-weight: bold;
	font-size: 20px;
}
.lblBlueLight20Bold
{
	font-family: Aharoni, Arial;
	color: #0075B3;
	font-weight: bold;
	font-size: 20px;
}
.lblBlueLight28Bold
{
	font-family: Aharoni, Arial;
	color: #0075B3;
	font-weight: bold;
	font-size: 28px;
}
.lblBlueLight28
{
	font-family: Aharoni, Arial;
	color: #0075B3;
	font-size: 28px;
}
.lblBlueLight20
{
	font-family: Aharoni, Arial;
	color: #0075B3;
	font-size: 20px;
}
.lblBlue24Bold
{
	font-family: Aharoni, Arial;
	color: #2e3191;
	font-weight: bold;
	font-size: 24px;
}

.lblBlue19Bold
{
	font-family: Aharoni, Arial;
	color: #2e3191;
	font-weight: bold;
	font-size: 19px;
}
.lblBlue20Bold
{
	font-family: Aharoni, Arial;
	color: #2e3191;
	font-weight: bold;
	font-size: 20px;
}
.lblBlue32
{
	font-family: Aharoni, Arial;
	color: #2e3191;
	font-size: 32px;
}
.Blue16Bold
{
	font-family: Arial;
	color: #2e3191;
	font-weight: bold;
	font-size: 16px;
}
.navigation
{
	font-size: 11px;
	color: #000000;
	font-family: Arial;
}
.legalRights
{
	color: #000000;
	font-family: Arial;
	font-size: 11px;
}
/*++++++++++++++++++++++++++++ לבן ++++++++++++++++++++++*/
.lblWhite8Bold
{
	font-family: Arial;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 8px;
	text-decoration: none;
	vertical-align: top;
}
.lblWhite10
{
	font-family: Arial;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.lblWhite10Bold
{
	font-family: Arial;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.lblWhite11
{
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.lblWhite12
{
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.lblWhite12Bold
{
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.lblWhite13Bold
{
	font-family: Arial;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.lblWhite14
{
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.lblWhite14Bold
{
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.lblWhite15Bold
{
	font-family: Arial;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.lblWhite15BoldUnder
{
	font-family: Arial;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}
.White16Bold
{
	font-family: Arial;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.White17Bold
{
	font-family: Arial;
	font-size: 17px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.White19Bold
{
	font-size: 19px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
}
.lblWhite17Bold
{
	font-size: 17px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
}
.lblWhite18Bold
{
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
}
.lblWhite19Bold
{
	font-size: 19px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
}
/*++++++++++++++++++++++++++++ שחור ++++++++++++++++++++++*/
.lblBlack11Reg
{
	font-family: Arial;
	color: black;
	font-size: 11px;
}
.lblBlack12Reg
{
	font-family: Arial;
	color: black;
	font-size: 12px;
}
.lblBlack12Bold
{
	font-family: Arial;
	color: black;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.lblBlack13Reg
{
	font-family: Arial;
	color: black;
	font-size: 13px;
}

.lblBlack13Bold
{
	font-family: Arial;
	color: black;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
.lblBlack13BoldUnder
{
	font-family: Arial;
	color: black;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}
.lblBlack14Reg
{
	font-family: Arial;
	color: black;
	font-size: 14px;
}
.lblBlack14Bold
{
	font-family: Arial;
	color: black;
	font-size: 14px;
	font-weight: bold;
}
.lblBlack16reg
{
	font-family: Arial;
	color: black;
	font-size: 16px;
}
.lblBlack16Bold
{
	font-family: Arial;
	color: black;
	font-size: 16px;
	font-weight: bold;
}
.lblBlack24Bold
{
	font-family: Aharoni, Arial;
	color: black;
	font-weight: bold;
	font-size: 24px;
}
/*++++++++++++++++++++++++++++ ירוק ++++++++++++++++++++++*/
.lblGreen13Bold
{
	font-family: Arial;
	color: #1B7724;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
.lblGreen14Bold
{
	font-family: Arial;
	color: #1B7724;
	font-weight: bold;
	font-size: 14px;
}
.lblGreen11
{
	font-family: Arial;
	color: #1B7724;
	font-size: 11px;
}
.lblGreen12
{
	font-family: Arial;
	color: #1B7724;
	font-size: 12px;
}

.lblGreen12Bold
{
	font-family: Arial;
	color: #1B7724;
	font-size: 12px;
	font-weight: bold;
}
.lblGreen14BoldUnder
{
	font-family: Arial;
	color: #1B7724;
	font-weight: bold;
	font-size: 14px;
	text-decoration: underline;
}
/*++++++++++++++++++++++++++++ אדום ++++++++++++++++++++++*/
.lblRed11
{
	font-family: Arial;
	color: #FF0000;
	font-size: 11px;
}
.lblRed12
{
	font-family: Arial;
	color: #FF0000;
	font-size: 12px;
}
.lblRed12Bold
{
	font-family: Arial;
	color: #FF0000;
	font-weight: bold;
	font-size: 12px;
}
.lblRed13Bold
{
	font-family: Arial;
	color: #FF0000;
	font-weight: bold;
	font-size: 13px;
}
/*++++++++++++++++++++++++++++ ורוד ++++++++++++++++++++++*/
.lblPink12Bold
{
	color: #FF0066;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
}
/*++++++++++++++++++++++++++++ אפור ++++++++++++++++++++++*/
.lblGray11
{
	color: #666666;
	font-family: arial;
	font-size: 11px;
}
.lblGray11Bold
{
	color: #666666;
	font-family: arial;
	font-size: 10px;
	font-weight: bold;
}
.lblGray12
{
	color: #666666;
	font-family: arial;
	font-size: 12px;
	text-decoration: none;
}
.lblGray13
{
	color: #666666;
	font-family: arial;
	font-size: 13px;
}
/********************************************************** TEXTBOX    ***************************************************************************/
.tbBlack12RegW90H12
{
	color: black;
	font-size: 12px;
	font-family: Arial;
	width: 90px;
	height: 12px;
}
.tbBlack12RegW190H20
{
	border: 1px solid #000000;
	color: black;
	font-size: 13px;
	font-family: Arial;
	width: 190px;
	height: 20px;
}

.tblblBlack13Reg
{
	color: black;
	font-size: 13px;
	font-family: Arial;
}
.tblblBlack12Reg
{
	color: black;
	font-size: 12px;
	font-family: Arial;
}
tbRedBoreder12Reg
{
	border: 1px solid #FF0000;
	color: black;
	font-size: 12px;
	font-family: Arial;
}

/********************************************************** BUTTONS    ***************************************************************************/

.btnBlueGradientOn
{
	border: 1px solid #063F7C;
	padding: 2px 15px 2px 15px;
	color: #063F7C;
	font-size: 15px;
	font-family: Arial;
	text-decoration: none;
	height: 20px;
	margin-left: 2px;
	text-align: center;
	background-color: #FFFFFF;
}
.btnBlueGradientOff
{
	padding: 2px 15px 2px 15px;
	color: white;
	font-size: 15px;
	font-family: Arial;
	text-decoration: none;
	height: 20px;
	margin-left: 2px;
	text-align: center;
	background-color: #063F7C;
	border: 1px solid #063F7C;
}

.btnBlueGradientOnMischar
{
	border: 1px solid #063F7C;
	color: #063F7C;
	font-size: 14px;
	font-family: Arial;
	text-decoration: none;
	height: 26px;
	padding: 2px 0px 2px 0px;
	text-align: right;
	background-color: #FFFFFF;
}
.btnBlueGradientOffMischar
{
	color: white;
	font-size: 14px;
	font-family: Arial;
	text-decoration: none;
	padding: 2px 0px 2px 0px;
	height: 26px;
	text-align: right;
	background-color: #063F7C;
	border: 1px solid #063F7C;
}



.btnWhiteGradientOn
{
	border: 1px solid #FFFFFF;
	padding: 2px 15px 2px 15px;
	color: #FFFFFF;
	font-size: 15px;
	font-family: Arial;
	text-decoration: none;
	height: 20px;
	margin-left: 2px;
	text-align: center;
	background-color: #063F7C;
}
.btnWhiteGradientOff
{
	border: 1px solid #063F7C;
	padding: 2px 15px 2px 15px;
	color: #063F7C;
	font-size: 15px;
	font-family: Arial;
	text-decoration: none;
	height: 20px;
	margin-left: 2px;
	text-align: center;
	background-color: #FFFFFF;
}


.btnWhiteLightBlueGradientOn
{
	border: 1px solid #FFFFFF;
	padding: 2px 15px 2px 15px;
	color: #FFFFFF;
	font-size: 15px;
	font-family: Arial;
	text-decoration: none;
	height: 20px;
	margin-left: 2px;
	text-align: center;
	background-color: #5981AB;
}
.btnWhiteLightBlueGradientOff
{
	border: 1px solid #0957AE;
	padding: 2px 15px 2px 15px;
	color: #063F7C;
	font-size: 15px;
	font-family: Arial;
	text-decoration: none;
	height: 20px;
	margin-left: 2px;
	text-align: center;
	background-color: #FFFFFF;
}
.btnBlueLightBlueGradientOn
{
	border: 1px solid #FFFFFF;
	padding: 2px 15px 2px 15px;
	color: #FFFFFF;
	font-size: 15px;
	font-family: Arial;
	text-decoration: none;
	height: 20px;
	margin-left: 2px;
	text-align: center;
	background-color: #063F7C;
	}
.btnBlueLightBlueGradientOff
{
	border: 1px solid #FFFFFF;
	padding: 2px 15px 2px 15px;
	color: #FFFFFF;
	font-size: 15px;
	font-family: Arial;
	text-decoration: none;
	height: 20px;
	margin-left: 2px;
	text-align: center;
	background-color: #5981AB;
}
.btnLightBlueBlueGradientOn
{
	border: 1px solid #FFFFFF;
	padding: 2px 15px 2px 15px;
	color: #FFFFFF;
	font-size: 15px;
	font-family: Arial;
	text-decoration: none;
	height: 20px;
	margin-left: 2px;
	text-align: center;
	background-color: #5981AB;
	}
.btnLightBlueBlueGradientOff
{
	border: 1px solid #FFFFFF;
	padding: 2px 15px 2px 15px;
	color: #FFFFFF;
	font-size: 15px;
	font-family: Arial;
	text-decoration: none;
	height: 20px;
	margin-left: 2px;
	text-align: center;
	background-color: #063F7C;
}
/********************************************************** DROP DOWN LIST    ***************************************************************************/
.BlueDDL
{
	color: #0075B3;
	font-size: 13px;
	background-color: #FFFFFF;
}
/********************************************************** FRAME    ***************************************************************************/
/******************************* אפור ************************************/
.sideFrameGray
{
	background-image: url('Images/BG/SideGray.JPG');
	background-repeat: repeat-y;
	background-position: top;
}
.LeftFrameGray
{
	background-image: url('Images/BG/LeftFrameGray.JPG');
	background-repeat: repeat-y;
	background-position: top;
}
.RightFrameGray
{
	background-image: url('Images/BG/RightFrameGray.JPG');
	background-repeat: repeat-y;
	background-position: top;
}
.BottomFrameGray
{
	background-image: url('Images/BG/BottomFrameGray.JPG');
	background-repeat: repeat-x;
	background-position: top;
	height: 4px;
}
.TopFrameGray
{
	background-image: url('Images/BG/TopFrameGray.JPG');
	background-repeat: repeat-x;
	background-position: top;
	height: 8px;
}
.BottomFrameGray
{
	background-image: url('Images/BG/TopFrameGray.JPG');
	background-repeat: repeat-x;
	background-position: bottom;
	height: 8px;
}
.BottomLeftFrameGray
{
	background-image: url('Images/BG/BottomLeftFrameGray.JPG');
	background-repeat: no-repeat;
	background-position: top;
	height: 4px;
}
/********************************************************** FRAME USER CONTROL    ********************/

.TableFrame
{
	background-image: url('Images/BG/LightBlueGradientSmall.png');
	background-repeat: repeat-x;
	background-position: top;
}
.TopFrame
{
	border-top: 1px solid #d8dad1;
	background-image: url('Images/BG/LightBlueGradientSmall.png');
	background-repeat: repeat-x;
	background-position: left bottom;
}
.TopFrameDarkBlue
{
	background-image: url('Images/Menu/TopMenuItemGradient.png');
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 27px;
}
.TopFrameDarkBlueTry
{
	background-position: left top;
	background-image: url('Images/Menu/TopMenuWhiteSepLast.png');
	background-repeat: no-repeat;
	height: 27px;
	width: 31px;
}

.BroderFrame
{
	border: 1px solid #d8dad1;
}
.FrameBroderBottom
{
	border-style: none none solid none;
	border-width: 1px;
	border-color: #d8dad1;
}
.TopRightFrame
{
	border-right: 1px solid #d8dad1;
	border-top: 1px solid #d8dad1;
	background-image: url('Images/BG/LightBlueGradientSmall.png');
	background-repeat: repeat-x;
	background-position: left bottom;
}

.FrameLeftSmall
{
	border-top: 1px solid #d8dad1;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #d8dad1;
	background-image: url('Images/BG/LightBlueGradientSmall.png');
	background-repeat: repeat-x;
	background-position: left bottom;
}
.FrameLeft
{
	background-color: #E0EBF3;
	border-left: 1px solid #d8dad1;
}
.FrameRight
{
	background-color: #E0EBF3;
	border-right: 1px solid #d8dad1;
}
.FrameBottom
{
	background-color: #E0EBF3;
}
.BlueTriangle
{
	background-position: left bottom;
	width: 19px;
	height: 19px;
	background-image: url('Images/Frame/BlueTriangleTrans.PNG');
	background-repeat: no-repeat;
}
.BlueTriangleGrayBG
{
	background-position: left bottom;
	width: 19px;
	height: 19px;
	background-image: url('Images/Frame/BlueTriangleTrans.PNG');
	background-repeat: no-repeat;
}
.FrameBrown
{
	background-position: top;
	background-color: #e4edb8;
	background-image: url('Images/BG/BrownWhiteGradient.png');
	background-repeat: repeat-x;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #d8dad1;
	border-bottom-color: #d8dad1;
	border-left-color: #d8dad1;
}
.FrameBrownBorder
{
	border: 1px solid #d8dad1;
	background-position: top;
	background-color: #e4edb8;
	background-image: url('Images/BG/BrownWhiteGradient.png');
	background-repeat: repeat-x;
}
.Sep
{
	color: #CBD2AB;
}
.FrameBlue
{
	background-color: #063F7C;
}

/********************************************************** MENUS    *******************************************************************/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ TOP MENU    +++++++++++++++++++++++++++++++++++*/
.TopMenu
{
	background-position: left top;
	color: White;
	font-family: Arial;
	font-weight: bold;
	cursor: pointer;
	height: 25px;
	font-size: 14px; /* background-image: url('Images/Menu/TopMenuItemGradient.png');     background-repeat: repeat-x;      border-style: solid;     border-width: 3px 0px 0px 0px;     border-color: #FFFFFF;*/
}
.TopMenuItem
{
	color: #063F7C;
	font-family: Arial;
	font-weight: bold;
	cursor: pointer;
	font-size: 14px;
	padding-right: 3px;
	padding-left: 3px;
	height: 25px;
	background-color: #FFFFFF;
}
.TopMenuItemSelected
{
	font-family: Arial;
	font-weight: bold;
	cursor: pointer;
	font-size: 14px;
	padding-right: 3px;
	padding-left: 3px;
	height: 25px;
	background-color: #FFFFFF;
	color: #A7A9AC;
}
.TopMenuItemHover
{
	color: #A7A9AC;
	text-decoration: none;
}
.TopMenuFirstItem
{
	color: White;
	font-family: Arial;
	font-weight: bold;
	cursor: pointer;
	font-size: 14px;
	height: 25px;
	background-color: #FFFFFF;
	width: 5px;
}

/***************************************************************/
.IframeMenuItem
{
	color: White;
	font-family: Arial;
	font-weight: bold;
	cursor: pointer;
	font-size: 13px;
	padding-right: 5px;
	padding-left: 5px;
	height: 25px;
	background-image: url('Images/Menu/TopMenuFirstItemGradient.png');
	background-repeat: repeat-x;
	background-position: left top;
}
.IframeMenuSep
{
	background-position: left top;
	background-image: url('Images/Menu/TopMenuSep.png');
	background-repeat: no-repeat;
	height: 25px;
	width: 15px;
}
.IframeMenuSepBefore
{
	background-position: left top;
	background-image: url('Images/Menu/TopMenuSepBefore.png');
	background-repeat: no-repeat;
	height: 25px;
	width: 15px;
}
.IframeMenuSepSelected
{
	background-position: left top;
	background-image: url('Images/Menu/TopMenuSepSelected.png');
	background-repeat: no-repeat;
	height: 25px;
	width: 15px;
}
.IframeMenuSepSelectedLast
{
	background-position: left top;
	background-image: url('Images/Menu/TopMenuWhiteSepLastChoose.png');
	background-repeat: no-repeat;
	height: 25px;
	width: 15px;
}
.IframeMenuSepLast
{
	background-position: left top;
	background-image: url('Images/Menu/TopMenuWhiteSepLast.png');
	background-repeat: no-repeat;
	height: 25px;
	width: 15px;
}
.IframeMenuSepFirst
{
	background-position: left top;
	background-image: url('Images/Menu/TopMenuRightItemGradient.png');
	background-repeat: no-repeat;
	height: 25px;
	width: 15px;
}
.IframeMenuItemSelected
{
	font-family: Arial;
	font-weight: bold;
	cursor: pointer;
	font-size: 13px;
	padding-right: 5px;
	padding-left: 5px;
	height: 22px;
	border-style: solid;
	border-width: 3px 0px 0px 0px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	color: #2e3191;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ SUB MENU    +++++++++++++++++++++++++++++++++++*/
.SubMenu
{
	color: #063F7C;
	font-family: Arial;
	font-weight: bold;
	cursor: pointer;
	height: 25px;
	font-size: 14px;
}
.SubMenuItem
{
	color: #063F7C;
	font-family: Arial;
	font-weight: bold;
	cursor: pointer;
	font-size: 14px;
	padding-right: 3px;
	padding-left: 3px;
	height: 25px;
	background-color: #FFFFFF;
}
.SubMenuTD
{
	background-image: url('Images/Menu/SubMenuItemGradient.png');
	background-repeat: repeat-x;
	background-position: left bottom;
	border-top-color: White;
	border-top-style: solid;
	border-top-width: 3px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #e3e2e0;
	padding-bottom: 0px;
	height: 25px;
}
.SubMenuTDoff
{
	border-top-color: #c0ddec;
	border-top-style: solid;
	border-top-width: 3px;
}
.SubMenuItemSelected
{
	font-family: Arial;
	font-weight: bold;
	cursor: pointer;
	font-size: 14px;
	padding-right: 6px;
	padding-left: 6px;
	height: 25px;
	background-color: #FFFFFF;
	color: #A7A9AC;
}
.SubMenuItemHover
{
	color: #A7A9AC;
	text-decoration: none;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ SIDE MENU    +++++++++++++++++++++++++++++++++++*/
.SideMenuFrame
{
	/* background-color: #2e3191; 	border-right-style: solid; 	border-bottom-style: solid; 	border-left-style: solid; 	border-right-width: 1px; 	border-bottom-width: 1px; 	border-left-width: 1px; 	border-right-color: #d8dad1; 	border-bottom-color: #d8dad1; 	border-left-color: #d8dad1;*/
}

.SideMenuItem
{
	color: White;
	font-family: Arial;
	cursor: pointer;
	height: 26px;
	font-size: 14px;
	padding-right: 5px;
	display: block;
	background-color: #063F7C;
	border: 1px solid #063F7C;
}
.SideMenuItemSelected
{
	color: #063F7C;
	font-family: Arial;
	cursor: pointer;
	height: 26px;
	font-size: 14px;
	padding-right: 5px;
	display: block;
	background-color: #FFFFFF;
	border: 1px solid #063F7C;
}
.SideMenuItemHover
{
	color: #063F7C;
	font-family: Arial;
	cursor: pointer;
	height: 26px;
	font-size: 14px;
	padding-right: 5px;
	display: block;
	background-color: #FFFFFF;
	border: 1px solid #063F7C;
}

.SideMenuItemMischar
{
	color: White;
	font-family: Arial;
	cursor: pointer;
	font-size: 14px;
	padding-right: 5px;
	width: 100%;
	display: block;
	background-color: #063F7C;
	border: 1px solid #063F7C;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ SIDE MENU SUB MENU   +++++++++++++++++++++++++++++++++++*/
.SideMenuFrame
{
	/* background-color: #2e3191;*/
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #d8dad1;
	border-bottom-color: #d8dad1;
	border-left-color: #d8dad1;
	z-index: 100;
}

.SideMenuSubMenuItem
{
	border-color: #d8dad1;
	color: White;
	font-family: Arial;
	font-weight: bold;
	cursor: pointer;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	height: 20px;
	font-size: 13px;
	background-color: #063F7C;
	padding-right: 5px;
	margin-right: 5px;
	margin-left: 5px;
	width: 160px;
	display: block;
	z-index: 100;
}
.SideMenuItemSubMenuSelected
{
	font-family: Arial;
	font-weight: bold;
	cursor: pointer;
	font-size: 13px;
	padding-right: 5px; /*  padding-left: 5px;*/
	height: 27px;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #d8dad1;
	background-color: #FFFFFF;
	color: #2e3191;
	width: 97.2%;
	z-index: 100;
}
.SideMenuDynamicSelectedStyle
{
	font-family: Arial;
	font-weight: bold;
	cursor: pointer;
	font-size: 13px;
	padding-right: 5px; /*  padding-left: 5px;*/
	height: 20px;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #d8dad1;
	background-image: url('Images/BG/SideMenuSelected.png');
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
	color: #2e3191;
	width: 160px;
	z-index: 100;
}
.IE8Fix
{
	z-index: 100;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ INSIDE PAGE MENU    +++++++++++++++++++++++++++++++++++*/
.InsidePageMenu
{
	background-position: left top;
	color: White;
	font-family: Arial;
	font-weight: bold;
	cursor: pointer;
	height: 25px;
	font-size: 14px; /* background-image: url('Images/Menu/TopMenuItemGradient.png');     background-repeat: repeat-x;      border-style: solid;     border-width: 3px 0px 0px 0px;     border-color: #FFFFFF;*/
}
.InsidePageMenuItem
{
	color: #063F7C;
	font-family: Arial;
	font-weight: bold;
	cursor: pointer;
	font-size: 14px;
	padding-right: 3px;
	padding-left: 3px;
	height: 25px;
	background-color: #ECEFF6;
}
.InsidePageMenuItemSelected
{
	font-family: Arial;
	font-weight: bold;
	cursor: pointer;
	font-size: 14px;
	padding-right: 3px;
	padding-left: 3px;
	height: 25px;
	background-color: #063F7C;
	color: #FFFFFF;
}
.InsidePageMenuItemHover
{
	font-family: Arial;
	font-weight: bold;
	cursor: pointer;
	font-size: 14px;
	padding-right: 3px;
	padding-left: 3px;
	height: 25px;
	background-color: #063F7C;
	color: #FFFFFF;
}
.InsidePageMenuFirstItem
{
	color: White;
	font-family: Arial;
	font-weight: bold;
	cursor: pointer;
	font-size: 14px;
	height: 25px;
	background-color: #FFFFFF;
	width: 5px;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ INSIDE PAGE TOP MENU    +++++++++++++++++++++++++++++++++++*/
.InsidePageTopMenuItem
{
	color: #063F7C;
	font-family: Arial;
	font-weight: bold;
	cursor: pointer;
	font-size: 14px;
	padding-right: 3px;
	padding-left: 3px;
	height: 30px;
	background-color: #ECEFF6;
}
.InsidePageTopMenuItemSelected
{
	font-family: Arial;
	font-weight: bold;
	cursor: pointer;
	font-size: 14px;
	padding-right: 3px;
	padding-left: 3px;
	height: 30px;
	background-color: #ECEFF6;
	color: #A7A9AC;
}
.InsidePageTopMenuItemHover
{
	color: #A7A9AC;
	text-decoration: none;
}

.InsidePageSubMenuItem
{
	/*	color: #063F7C; 	font-family: Arial; 	font-weight: bold; 	cursor: pointer; 	font-size: 14px; 	padding-right: 3px; 	padding-left: 3px; 	height: 30px; 	background-color: #ECEFF6;*/
	border-color: #d8dad1;
	color: #063F7C;
	font-family: Arial;
	font-weight: bold;
	cursor: pointer;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	height: 20px;
	font-size: 13px;
	background-color: #ECEFF6;
	padding-right: 5px;
	margin-right: 5px;
	margin-left: 5px;
	width: 120px;
	display: block;
	z-index: 100;
}
/********************************************************** HR    *******************************************************************/
.BlueHR
{
	color: #063F7C;
	border-style: solid;
	border-width: 1px;
	font-weight: bold;
	width: 100%;
	text-align: right;
}
.LightBlueHRDotted
{
	color: #A4FFFF;
	border-style: dotted;
	border-width: 1px;
	height: 1px;
	width: 100%;
}
.LightBlueHR
{
	color: #A4FFFF;
	border-style: solid;
	border-width: 1px;
	font-weight: bold;
	width: 100%;
	text-align: right;
}
.LightGreenHR
{
	color: #1B7724;
	border-style: solid;
	border-width: 1px;
	font-weight: bold;
	width: 100%;
	text-align: right;
}
.BlackHR
{
	color: #000000;
	border-style: solid;
	border-width: 1px;
	font-weight: bold;
	width: 100%;
	text-align: right;
}
.GrayHR
{
	color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	font-weight: bold;
	width: 95%;
	text-align: right;
}
.GrayFullHR
{
	color: #c0ddec;
	border-style: solid;
	border-width: 1px;
	font-weight: bold;
	width: 100%;
	text-align: right;
}
.WhiteHR
{
	color: white;
	border-style: solid;
	border-width: 1px;
	font-weight: bold;
	width: 100%;
	text-align: right;
}
.WhiteHR95
{
	color: white;
	border-style: solid;
	border-width: 1px;
	font-weight: bold;
	width: 95%;
}
/********************************************************** GRIDVIEW    *******************************************************************/
.gv
{
	color: #000000;
	background-color: #fcfcfc;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
	padding-right: 20px;
	padding-left: 20px;
}
.gvAlter
{
	color: #000000;
	background-color: #ECEFF6;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
	padding-right: 20px;
	padding-left: 20px;
}
.gvHeader
{
	font-family: Arial;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	background-color: #063F7C;
}
.gvBorder
{
	border-color: #D5E8FF;
}
.gvItem
{
	padding: 5px 20px 5px 20px;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
	direction: ltr;
}
.gvItemPadding5
{
	padding: 10px 5px 10px 5px;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
	direction: ltr;
}
.gvItemNoPadding
{
	padding: 1px 5px 1px 5px;
	color: #000000;
	font-size: 12px; /*font-weight: bold;*/
	font-family: Arial;
	direction: ltr;
}
.gvOrangeHeader
{
	font-family: Arial;
	color: #063F7C;
	font-weight: bold;
	font-size: 14px;
	background-color: #F88E20;
}
/********************************************************** AutoCompleteExtender    *******************************************************************/
.ACEListItem
{
	text-align: right;
}
/********************************************************************* Modal Window  **********************************************************************/

.modalBackground
{
	background-color: #8D8D8D;
	filter: alpha(opacity=80);
	opacity: 0.8;
}

.modalPopup
{
	border: 1px solid #C0C0C0; /* filter: alpha(opacity=100);     opacity: 1.0;*/
	color: #FFFFFF; /*background-image: url('Images/BG/LightBlueGradientOpposite.jpg'); 	background-position: top; 	background-repeat: no-repeat;*/
	background-color: #063F7C;
}
.modalPopup2
{
	border: 1px solid #C0C0C0;
	background-color: #063F7C; /* filter: alpha(opacity=100);     opacity: 1.0;*/
}
.modalPopupWhiteNoBorder
{
	/*background-color: #FFFFFF;*/
}
/********************************************************************* Image Padding  **********************************************************************/
/*
@-moz-document url-prefix() { 
    .ImageNopadding { 
         margin-bottom:0px !important;
    } 
}
*/
body:nth-of-type(1) .ImageNopadding
{
	margin-bottom: 0px !important;
}


.ImageNopadding
{
	margin-bottom: -3px;
	padding-bottom: 0px;
}
/********************************************************************* Popup Control  **********************************************************************/
.popupControl
{
	background-color: White;
	position: absolute;
	visibility: hidden;
}

/********************************************************************* TextBox Watermark  **********************************************************************/
.watermarked
{
	color: #999999;
}
/********************************************************************* Search Criteria ************************************************************************/

.SearchCriteriaTable
{
	background-color: #000000;
}

.SearchCriteriaCell
{
	background-color: #ECEFF6;
}

.SearchCriteriaAltCell
{
	background-color: #FFFFFF;
}
/********************************************************************* AutoCompleteExtender ************************************************************************/
.autocomplete_highlightedListItem
{
	font-weight: bold;
	background-color: #FFFF99;
}
.autocomplete_completionListElement
{
	margin: 0px;
	padding: 0px;
	background-color: #E4E4E0;
	border: 1px solid #d8dad1;
	list-style-type: none;
	text-align: right;
}

.autocomplete_listItem
{
	border: 1px solid #d8dad1;
	background-color: #E4E4E0;
}
.MailPrint
{
	cursor: pointer;
	text-decoration: underline;
}
/********************************************************************* Data Pager *****************************************************************/

.pageNums
{
	color: #2e3191;
	font-size: 12px;
}
.curPage
{
	color: #2e3191;
	font-weight: bold;
	font-size: 14px;
}
/********************************************************************* PasswordStrength *****************************************************************/


.TextIndicator
{
	border: 1px solid #000000;
	background-color: #B0D3FF;
	color: #000000;
	font-size: small;
	font-variant: small-caps;
	padding: 2px 3px 2px 3px;
	margin: 7px;
	z-index: 1000;
	font-weight: bold;
}


.YellowCloud
{
	background-position: right top;
	background-image: url('Images/General/YellowCloud.png');
	background-repeat: no-repeat;
	width: 185px;
	height: 114px;
}
.ContactUsMan
{
	background-position: left top;
	background-image: url('Images/General/ContactUsBG.png');
	background-repeat: no-repeat;
}
/********************************************************************* GEMEL *****************************************************************/
.lblGemel12Bold
{
	font-family: Arial;
	color: #0082c8;
	font-weight: bold;
	font-size: 12px;
}
.lblGemel13Bold
{
	font-family: Arial;
	color: #0082c8;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
.lblGemel14reg
{
	font-family: Arial;
	color: #0082c8;
	font-size: 14px;
	text-decoration: none;
}
.lblGemel14Bold
{
	font-family: Arial;
	color: #0082c8;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}
.lblGemel14BoldUnder
{
	font-family: Arial;
	color: #0082c8;
	font-weight: bold;
	font-size: 14px;
	text-decoration: underline;
}
.lblGemel16reg
{
	font-family: Arial;
	color: #0082c8;
	font-size: 16px;
}
.lblGemel16Bold
{
	font-family: Arial;
	color: #0082c8;
	font-weight: bold;
	font-size: 16px;
}
.lblGemel16BoldUnder
{
	font-family: Arial;
	color: #0082c8;
	font-weight: bold;
	font-size: 16px;
	text-decoration: underline;
}
/********************************************************************* KRANOT *****************************************************************/
.lblKranot13Bold
{
	font-family: Arial;
	color: #666666;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
.lblKranot14Bold
{
	font-family: Arial;
	color: #666666;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}
.lblKranot16reg
{
	font-family: Arial;
	color: #666666;
	font-size: 16px;
}
.lblKranot16Bold
{
	font-family: Arial;
	color: #666666;
	font-weight: bold;
	font-size: 16px;
}
/********************************************************************* KRANOT SAL *****************************************************************/
.lblKranotSal13Bold
{
	font-family: Arial;
	color: #F88E20;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
.lblKranotSal14Bold
{
	font-family: Arial;
	color: #F88E20;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}
.lblKranotSal16reg
{
	font-family: Arial;
	color: #F88E20;
	font-size: 16px;
}
.lblKranotSal16Bold
{
	font-family: Arial;
	color: #F88E20;
	font-weight: bold;
	font-size: 16px;
}


.ksOrangeBG
{
	background-color: #F78E1E;
	color: #FFFFFF;
}
.ksLightBlueBG
{
	background-color: #0081C6;
	color: #FFFFFF;
}
.ksGreenBG
{
	background-color: #00703C;
	color: #FFFFFF;
}
.ksLightBlue2BG
{
	background-color: #0369A0;
	color: #FFFFFF;
}
.ksBordoBG
{
	background-color: #98002E;
	color: #FFFFFF;
}

.ksgvOrangeHeader
{
	font-family: Arial;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	background-color: #F88E20;
}




/********************************************************************* TIKIM *****************************************************************/
.lblTikim16reg
{
	font-family: Arial;
	color: #98012e;
	font-size: 16px;
}
.lblTikim16Bold
{
	font-family: Arial;
	color: #98012e;
	font-weight: bold;
	font-size: 16px;
}
/********************************************************************* MISCHAR *****************************************************************/
.lblMischar14Bold
{
	font-family: Arial;
	color: #00703c;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}
.lblMischar16reg
{
	font-family: Arial;
	color: #00703c;
	font-size: 16px;
}
.lblMischar16Bold
{
	font-family: Arial;
	color: #00703c;
	font-weight: bold;
	font-size: 16px;
}
.lblMischar16BoldUnder
{
	font-family: Arial;
	color: #00703c;
	font-weight: bold;
	font-size: 16px;
	text-decoration: underline;
}
